<table border="0" cellspacing="5" cellpadding="5">
    <tr>
        <td><img src="{{ contacto.url }}/img/logo.png" width="150px" /></td>
        <td><h2>{{ contacto.asunto }}</h2></td>
    </tr>
    {% if contacto.nombre|length > 0 %}
    <tr>
        <td colspan="2"><strong>Nombre: </strong>{{ contacto.nombre }}</td>
    </tr>
    {% endif %}
    <tr>
        <td colspan="2"><strong>E-mail: </strong>{{ contacto.email }}</td>
    </tr>
    {% if contacto.fecha|length > 0 %}
    <tr>
        <td colspan="2"><strong>Fecha: </strong>{{ contacto.fecha }}</td>
    </tr>
    {% endif %}
    {% if contacto.mensaje|length > 0 %}
    <tr>
        <td colspan="2"><strong>Mensaje: </strong>{{ contacto.mensaje }}</td>
    </tr>
    {% endif %}
</table>